SECRET_KEY=TEST---asdg4hr63453452542h4sdf25g42s3df54hj38rd4sg3f2d54h3sd5f4g53
DEBUG=True
SENTRY_DSN=https://460e310d034c49a794941e087c4fcc6e@sentry.io/1196285
DEFAULT_HAYSTACK_URL=es+https://tcjf1ngoog:qj70l67kk2@tagesschule-elementa-8329801232.eu-west-1.bonsaisearch.net/index-*
DATABASE_URL=postgres://django:MuzQzD6yLyaksfw9f6NUDLsK6Tp7gD7f8uX@postgres:5432/db
HTTP_PORT=8009
POSTGRES_PASSWORD=MuzQzD6yLyaksfw9f6NUDLsK6Tp7gD7f8uX
POSTGRES_USER=django
POSTGRES_DB=db
POSTGRES_DATA_DIR=./docker/pgdata
MEDIA_DIR=./docker/data/media
DATA_DIR=./docker/data
STATIC_DIR=./docker/static_collected
